/* Click to record shortcut */
"Click to record shortcut" = "클릭하여 바로가기 기록";

/* Command +  */
"Command + " = "Command + ";

/* Control +  */
"Control + " = "Control + ";

/* Option +  */
"Option + " = "Option + ";

/* Pad %@ */
"Pad %@" = "패드 %@";

/* comment
   Shift +  */
"Shift + " = "Shift + ";

/* Space */
"Space" = "공간";

/* The key combination %@ can't be used! */
"The key combination %@ can't be used!" = "키 조합 %@을(를) 사용할 수 없습니다!";

/* The key combination \"%@\" can't be used because %@. */
"The key combination \"%@\" can't be used because %@." = "%2$@ 때문에 키 조합 \"%1$@\"을(를) 사용할 수 없습니다.";

/* The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.) */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "\"%@\" 키 조합은 이미 시스템 전체 바로가기 키에 사용되었기 때문에 사용할 수 없습니다. (그래도 이 키 조합을 사용하려면 대부분의 경우 시스템 환경설정의 키보드 및 마우스 패널에서 변경할 수 있습니다.)";

/* The key combination \"%@\" can't be used because it's already used by the menu item \"%@\". */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "키 조합 \"%1$@\"을(를) 이미 메뉴 항목 \"%2$@\"에서 사용하고 있으므로 사용할 수 없습니다.";

/* Type shortcut */
"Type shortcut" = "바로가기 입력";

/* Use old shortcut */
"Use old shortcut" = "이전 단축키 사용";
